package com.ar.paintar;

import android.app.Application;
import android.content.Context;

public class MyApplication extends Application {

    private static MyApplication instance;

    public static final int DB_VERSION = 1;
    public static final String DB_NAME = "image_database";

    @Override
    public void onCreate() {
        super.onCreate();

        instance = this;

    }

    public static Context getContext() {
        return instance.getApplicationContext();
    }

}

